Subject: [bug#41193] [PATCH 00/13] Update network-manager suite

From: Leo Famulari <[email-masked]>
Date: Fri, 22 May 2020 16:04:17 -0400

On Fri, May 22, 2020 at 04:35:52PM +0000, Brice Waegeneire wrote:
> I tired running the test but even on master it fails, CI can't built it
> either. But trying to built it with my patches I manage to find 2 gnome
> packages that broke because of it: they were looking for libnma in
> network-manager-applet which isn't included with it anymore. There aren't
> any other packages directly depending on network-manager-applet so there
> shouldn't be any other breakage relating to this specific issue.

Okay.

> sirmacik tested the patchset too and used the vpnc plugin fine but as me
> he is not a user of the applet. Should we wait for the test to be fixed,
> before going forward with this patchset?

We don't need to wait, since we got some good test results from you and
sirmacik.

It would be great to get the test working again but I don't think it
should block these patches.